.promo .btn-play {
	background:url(../images/btn-play-fr.png) no-repeat;
}
.logo {
	background:url(../images/logo_fr.png) no-repeat;	
}
.logo2 {
	background:url(../images/logo2_fr.png) no-repeat;	
}
.about-box .holder {
	padding-left:10px;
	padding-right:10px;
}
.content-box .holder {
	padding:10px 10px 0px 10px;
}
.by-box .holder {
	padding-left:10px;
	padding-right:5px;
}
.heading-box h1 {
	font-size:28px;
}